.login {
    display: flex;
    width: 100%;
    height: 100vh;
    background: #006dab;
}

.login .loginArea {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 96rem;
    height: 100%;
    border-top-right-radius: 5rem;
    border-bottom-right-radius: 5rem;
    background: #fff;
}
.login .loginArea h1 {
    font-size: 4rem;
}
.login .loginArea h1 span {
    font-weight: normal;
}
.login .loginArea .inputArea {
    margin-top: 8rem;
}
.login .loginArea .inputArea label:first-child {
    display: block;
    margin-bottom: 2.4rem;
}
.login .loginArea .inputArea p {
    margin-bottom: 1.2rem;
    font-size: 1.6rem;
    font-weight: bold;
    color: #0078bd;
}
.login .loginArea .inputArea input {
    width: 45.6rem;
    height: 4.8rem;
    padding: 1.6rem;
    border: 0.1rem solid #0078bd;
    border-radius: 0.8rem;
    box-sizing: border-box;
    background: #fff;
    font-size: 1.4rem;
}
.login .loginArea .inputArea button {
    display: block;
    width: 24rem;
    height: 5.6rem;
    margin-top: 4rem;
    border-radius: 0.8rem;
    background: #0078bd;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
}

.login .logoArea {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(100% - 96rem);
}






/*===== 반응형 시작 =====*/
@media screen and (max-width:1440px) {
    .login .loginArea {
        width: 60%;
    }
    .login .logoArea {
        width: 40%;
    }
}

@media screen and (max-width:960px) {
    .login .loginArea {
        width: 100%;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
    .login .logoArea {
        display: none;
    }
}

@media screen and (max-width:580px) {
    .login .loginArea h1 {
        font-size: 2.8rem;
        text-align: center;
    }
    .login .loginArea form {
        padding: 0 2rem;
        box-sizing: border-box;
    }
    .login .loginArea .inputArea {
        margin-top: 3rem;
    }
    .login .loginArea .inputArea input {
        max-width: 45.6rem;
        width: 100%;
    }
    .login .loginArea .inputArea button {
        width: 100%;
        margin-top: 3rem;
    }
}

@media screen and (max-width:400px) {
    .login .loginArea h1 {
        font-size: 2.4rem;
    }
    .login .loginArea .inputArea button {
        margin-top: 2rem;
    }
}